Bug 299041 - doesn't disconnect wired when connecting to wireless
doesn't disconnect wired when connecting to wireless
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 15:20 EDT by Bill Nottingham
Modified: 2014-03-16 23:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 13:33:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-09-20 15:20:46 EDT
Description of problem:

If I'm connected via wired, and I choose a wireless device, it connects to it.

However, it doesn't actually disconnect the wired interface or drop the IP.

The same is true for switching from wireless back to wired.

Version-Release number of selected component (if applicable):

NetworkManager-0.7.0-0.2.svn2833.fc8
Comment 1 Dan Williams 2007-09-25 13:33:01 EDT
Should already be fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.